[song]
name = Trigger (featuring Naoki Hashimoto)
artist = Daisuke Ishiwatari
album = Guilty Gear -STRIVE- Digital Soundtrack [Disc One]
genre = Hip Hop
year = 2021
icon = profbass
charter = Professor Bass
pro_drums = True
diff_band = 3
diff_guitar = 2
diff_rhythm = 3
diff_bass = 3
diff_drums = 3
diff_drums_real = 3
diff_vocals = 0
diff_vocals_harm = 0
diff_keys = -1
diff_keys_real = -1
diff_guitar_real = -1
diff_rhythm_real = -1
diff_bass_real = -1
diff_guitar_coop = -1
diff_guitar_real_22 = -1
diff_rhythm_real_22 = -1
diff_bass_real_22 = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
loading_phrase = 
preview_start_time = 118453
delay = 0
track = 14
album_track = 14
song_length = 270337